# Dem Aliens

## Description

Dem Aliens been spotted! Download the attached CSV with alien sightings, and answer this set of questions! First, how many observations are presented in the dataset?

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
